## Logic Circuits

The project is about implementing a four-step elevator code on FPGA which works under the conditions in which several keys from inside and outside buttons of the elevator become pressed.
